.themeLeftFact
{
/* use this for positioning in custom css */	
margin: 0 0 30px 0;
}

.icon1 .themeLeftFactIcon2
{
background: url("/03images/themes/everydayBanking/atm.png") 0 -0 no-repeat;
}

.icon1
{
height: 170px;
}

.icon2 .themeLeftFactIcon2
{
background: url("/03images/themes/everydayBanking/online.png") 0 -0 no-repeat;
}
